Jump to content
Sign in to follow this  
flysurfing

Paypal ne fonctionne plus apres mise a jour de 1.3.7 vers 1.4 !

Recommended Posts

Bonjour a vous tous,

Apres le mise a jour de la 1.3.7 vers la 1.4 finale, Paypal ne fonctionne plus.

Il est en effet impossible de configurer le module.

Des que je clique sur "configurer" le message suivant apparaît: Module désinstallé

J'ai essayer de le supprimer mais rien n'y fait.

Merci pour votre aide !

Share this post


Link to post
Share on other sites

Bonjour,

Je suis passé de la 1.3.6 à la 1.4.0.17 et j'ai le même problème.

Hier je pouvais configurer PayPal, mais il y avait un avertissement sur l'API. Depuis je l'ai activé, en suivant la procédure pour obtenir les identifiants chez PayPal et alors seul le paiement express fonctionnait.

Mais ce matin, impossible de configurer le module, il dit "Module désinstallé" en revenant sur la liste des modules quand on clique sur "configurer" pour le module PayPal.

Que faire ?

Merci de votre aide

Cordialement

Emmanuel

Share this post


Link to post
Share on other sites

Idem, moi j'ai comme message " l'URL du logo doit utiliser le protocole HTTPS" !
Mais pas d'explication !
Que faire ????? Du coup Paypal est désactivé ! C'est gênant quand même pour un e-commerce !

Share this post


Link to post
Share on other sites

Meci beaucoup ! C'est ce que finalement j'ai fait mais le module paypal ne fonctionne toujours pas !! Il marque :
"PayPal – You have not completed the last steps to activate your PayPal account. Please"
Alors que tout est configuré ! J'ai trouvé pleins de monde avec le même pb mais personne n'a de solution !!!

Share this post


Link to post
Share on other sites

Bonjour

Je n'ai pas encore installé la 1.4, mais j'ai eu quelques soucis avec le module Paypal sur la 1.37... et voici comment j'ai (finalement!) pu les résoudre:

* J'ai désinstallé le module Paypal
* j'ai effacé le répertoire du module (via FTP)
* J'ai (re)téléchargé le module en recréant son répertoire (via FTP)
* J'ai installé et activé le module Paypal

En espérant que cette solution puisse également t'être utile

Cordialement

Share this post


Link to post
Share on other sites

je confirme aussi le module paypal ne fonctionne pas sous 1.4 J4ai tout activé j'ai un compte paypal avec la totale évolution truc


ensuite hipay de même pas de retour du paiement en back office on se retrouve donc avec des paiement sans facture et trace surtout

Share this post


Link to post
Share on other sites

Bonjour

Du temps de la 1.24, j'avais du désactiver le SSL en "Front Office" (et conservé uniquement pour l'Admin), car cela coinçait au niveau des retour de Paypal

Peut-être devriez-vous voir de ce coté là ?

Cordialement

Share this post


Link to post
Share on other sites
Bonjour

Du temps de la 1.24, j'avais du désactiver le SSL en "Front Office" (et conservé uniquement pour l'Admin), car cela coinçait au niveau des retour de Paypal

Peut-être devriez-vous voir de ce coté là ?

Cordialement


Jamais... merci de ta solution mais moi le ssl client c'est une marque sécurité pour eux et de confiance envers moi

tu prendrais le risque de faire l'amour sans capot a une inconnu pas moi ;)

Il dise stable mais les messages fumes de partout et toujours la même choses

paypal
page blanche
image

Share this post


Link to post
Share on other sites

Je pense que mon explication n'était pas assez détaillée, donc je reprends:

C'est au moment (donc juste avant) de l'installation et de l'activation du module Paypal que j'ai désactivé le SSL en Front Office (via l'Admin).

J'ai ensuite effectué une commande test (sans SSL) avec le compte Paypal de mon épouse comme compte client, et après que tout se soit bien passé (retour et confirmation de commande), j'ai réactivé le SSL en Front Office (Via l'Admin)

Cordialement

Share this post


Link to post
Share on other sites

ok parfai

merci de ta franchises ;) je le conçoit... je vais tester ta solution donc

Bien à vous

dedizones

Share this post


Link to post
Share on other sites

même problème au moment du passage de commande, je reste bloqué sur la page : veuillez patienter .....

Share this post


Link to post
Share on other sites

Pour ma part je me retrouve avec tout mes modules bancaires qui ne sont plus configurables.

Je fais une configuration en ligne au départ d'une boutique 1.4 vierge et je n'ai pas de ssl d'activé.
Il y a donc plus de 3 modules qui lorsque je veux les configurer se désinstallent.

Je suis hébergé chez one.com

www.conseilsexy.com

Share this post


Link to post
Share on other sites

Bonjour avez vous vérifié que les infos Api était correcte ? pour ma part lors de mon bref test de la 1.4 j'ai du les remettre ( surtout l'identifiant qui était devenu mon email).

Share this post


Link to post
Share on other sites

Bonjour,

je ne sais pas configurer mes modules, du moment ou je clique sur configuration pour introduire mes données paypal ou bien encore mes données bancaires pour les virements, je me retrouve avec le module qui se désinstalle.

Il en va de même pour d'autres aussi.

Share this post


Link to post
Share on other sites

Bonjour,

Pour donner une note positive : j'étais en version 1,4 non release depuis pas mal de temps et paypal ne fonctionnait pas. Je viens de migrer pour la version dite "stable"... outre le fait que plusieurs soucis sont intervenus, le fait est que paypal semble fonctionner chez moi (au moins jusqu'a la page de paypal US pour le paiement). Je n'ai pas valider de commande.

Mickael

Share this post


Link to post
Share on other sites

Bonjour,

Comme beaucoup j'ai obtenu le message suivant :

“PayPal – You have not completed the last steps to activate your PayPal account. Please”

J'ai essayé les remèdes proposés sans que rien n'y fasse.

Pourtant, maintenant et sans autre intervention plus rien. Ni message, ni icône "Module installé mais non configuré" au niveau du module lui même.

Guerison spontanée ?

Share this post


Link to post
Share on other sites

JF, j'ai eu le cas d'autres guérisons "spontanées" avec la 1,4. Je pense que, peut etre, entre le cache de l'ordi + mise a jour un laps de temps est peut etre nécessaire à la validation des différents remèdes qu'on lui confère ;)

Share this post


Link to post
Share on other sites

Nous avons configurer le module Paypal avec l'API mais dès que l'on confirme le paiement par Paypal on a ce retour :

"Merci de vous reférer aux logs :

1. PayPal response:
2. TIMESTAMP -> 2011-03-31T09:06:23Z
3. L_ERRORCODE0 -> 10002
4. L_SHORTMESSAGE0 -> Security error
5. L_LONGMESSAGE0 -> Security header is not valid
6. L_SEVERITYCODE0 -> Error
7. PayPal a retourné une erreur"

????

Que faire ???

Share this post


Link to post
Share on other sites

Perso toujours le meme soucis;

1.4.02 = gabarit non trouvé
1.4.17 = ça fonctionne

Le seul soucis c'est que pour l'instant il est pour moi hors de question de mettre la version dite "finale" en prod vu les autre bug rencontrer.

Si quelqu'un a réussi a se défaire de ce soucis de gabarit merci de partager la solution.

Mickael

Share this post


Link to post
Share on other sites
J'ai résolu mon pb en désactivant le mode test


Et oui c'est simplement ca ... en gros un bug sur le mode sandbox.
Merci pour l'astuce.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More